html {
	background-color: black;
	color: white;
	font-family: sans-serif;
	margin: 0;
	padding: 0;
}

.header {
	text-align: center;
	padding: 32px 0;
	/*background: #404040;*/
	max-width: 600px;
	margin: 16px auto;
	/*border-radius: 8px;*/
}

.header a, .footer a {
	display: inline-block;
	background: white;
	color: black;
	text-decoration: none;
	padding: 4px 8px;
	border-radius: 4px;
}

.header a:hover, .footer a:hover {
	background: #afafaf;
}

.post-list {
	display: flex;
	flex-direction: column;
	gap: 16px;
	max-width: 600px;
	margin: 16px auto;
}

.post {
	background: #202020;
	border-radius: 8px;
	display: flex;
	flex-wrap: wrap;
	padding: 16px;
	gap: 8px;
	margin: 0 16px;
}

.post img, .post video {
	max-width: 100%;
	flex-basis: 25%;
}

.tgme_widget_message_text {
	width: 100%;
	flex-basis: 100%;
}

.footer {
	text-align: center;
	margin: 16px;
}
